#ifndef __AL_SECBUS_H
#define __AL_SECBUS_H

#include "types.h"

//void secbus_init(uint32_t *addr);
int secbus_read(int register_index, uint32_t *buffer);
int secbus_write(int register_index, uint32_t value);

#endif
